## jboss-threads 2.3.2

=== debian/changelog ===
jboss-threads (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2.

 -- Markus Koschany <apo@debian.org>  Tue, 27 Mar 2018 17:26:36 +0200

jboss-threads (2.3.1-2) unstable; urgency=medium

  * Fix FTBFS with Java9 and use --add-exports to allow access to restricted
    Contended class. (Closes: #893358)
  * Build for source/target 1.9 otherwise we cannot use --add-exports.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Mar 2018 22:51:21 +0100

jboss-threads (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Mar 2018 17:27:29 +0100

jboss-threads (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #888987)

 -- Markus Koschany <apo@debian.org>  Fri, 02 Feb 2018 14:13:19 +0100
