=== debian/control ===
Source: jboss-threads
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libjboss-logging-java,
 libjboss-logging-tools-java,
 libwildfly-common-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/java-team/jboss-threads.git
Vcs-Browser: https://salsa.debian.org/java-team/jboss-threads
Homepage: https://github.com/jbossas/jboss-threads

Package: libjboss-threads-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: JBoss Threads
 JBoss Threads is a component of the Wildfly Application Server where it is
 an integral part of its threading subsystem. It is also used by other JBoss
 artifacts like JBoss XNIO for thread related tasks.
