## jboss-threads 2.3.3

=== debian/changelog ===
jboss-threads (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3.
  * Declare compliance with Debian Policy 4.3.0.
  * Remove get-orig-source target.
  * Drop java9.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Jan 2019 23:49:07 +0100
