## jboss-threads 3.0.0

=== debian/changelog ===
jboss-threads (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Sep 2019 22:56:55 +0200
