=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  libjboss-logging-java,
  libjboss-logging-tools-java,
  libwildfly-common-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/jboss-threads.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-threads
 Homepage: https://github.com/jbossas/jboss-threads
