## jboss-threads 3.0.1

=== debian/changelog ===
jboss-threads (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 16 Feb 2020 14:19:43 +0100
