=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libjboss-logging-tools-java,
  libwildfly-common-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/jboss-threads.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-threads
 Homepage: https://github.com/jbossas/jboss-threads
