## jboss-threads 3.1.1

=== debian/changelog ===
jboss-threads (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Apr 2020 00:54:50 +0200

jboss-threads (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0.

 -- Markus Koschany <apo@debian.org>  Fri, 27 Mar 2020 23:35:54 +0100
