## jboss-threads 3.2.0

=== debian/changelog ===
jboss-threads (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Sun, 04 Oct 2020 17:37:37 +0200
