## jboss-threads 3.4.2

=== debian/changelog ===
jboss-threads (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Oct 2021 19:27:17 +0200
