## jboss-threads 3.5.0

=== debian/changelog ===
jboss-threads (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Sep 2022 00:34:05 +0200
